Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: [email-masked]
Date: Mon, 3 Sep 2001 20:07:55 EDT

Not a good day for vocab work but
"What I have for dinner depneds on what is in the fridge' seems to be a 
properly lexed version of
{lenu makau I have for dinner cu some-lujvo-of-{tcini} lo nu makau is in the 
fridge}

where the selbri requires that each member of the first set have some 
member(s) of the second set among its necessary, sufficient or 
high-probability conditions. ({tcini} may be wrong but it is about the only 
gismu which joins two situations without putting a heavy burden on them.) At 
least the sumti are about right, when lexed.